export default (_this) => {
    _this['light'].visible = true;
    _this['light'].alpha = 0;
    egret.Tween.get(_this['light']).wait(700 + 1000 + 500)
        .to({ alpha: 1 }, 200).to({ alpha: 0 }, 200).wait(50)
        .to({ alpha: 1 }, 200).to({ alpha: 0 }, 200).wait(50)
        .to({ alpha: 1 }, 200).to({ alpha: 0 }, 200)
}